<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group
        android:checkableBehavior="single"
        android:id="@+id/applicaction_options">
        <item android:id="@+id/action_settings"
            android:title="@string/action_settings"
            android:icon="@drawable/ic_settings" />
        <!--<item android:id="@+id/action_blacklist"
            android:title="@string/title_activity_appblacklist"
            android:icon="@drawable/ic_block" />-->
        <item android:id="@+id/device_action_discover"
            android:title="@string/action_discover"
            android:iconTint="#7E7E7E"
            android:icon="@drawable/ic_add" />
    </group>

    <group>
        <item android:id="@+id/action_debug"
            android:title="@string/action_debug"
            android:icon="@drawable/ic_devices_other" />
        <item android:id="@+id/action_db_management"
            android:title="@string/action_db_management"
            android:icon="@drawable/ic_pageview" />
    </group>

    <group
        android:checkableBehavior="single"
        android:id="@+id/further_options">
        <item
            android:id="@+id/donation_link"
            android:title="@string/action_donate"
            android:icon="@drawable/ic_donate" />
        <item
            android:id="@+id/external_changelog"
            android:title="@string/changelog_full_title"
            android:icon="@drawable/ic_history" />
        <item
            android:id="@+id/about"
            android:icon="@drawable/ic_info"
            android:title="@string/about_title" />

    </group>

    <group>
        <item android:id="@+id/action_quit"
            android:title="@string/action_quit"
            android:icon="@drawable/ic_power_settings_new" />
    </group>
</menu>
